import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MessageByIntentTableComponent } from './message-by-intent-table.component';

describe('MessageByIntentTableComponent', () => {
  let component: MessageByIntentTableComponent;
  let fixture: ComponentFixture<MessageByIntentTableComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MessageByIntentTableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MessageByIntentTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
